package com.ruoyi.bst.device.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DeviceLocationType {
    DEVICE("1", "设备定位"),
    PHONE("2", "手机定位");

    private String code;
    private String name;

}
